
#stacks_out_617_page21 {
	width: 24%;
	margin-left:0;
}

#stacks_in_617_page21 {
	padding: 20px 0px 30px 0px;
}

#stacks_in_601_page21 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_583_page21 {
	padding: 15px 50px 20px 50px;
}

#stacks_in_738_page21 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_746_page21 {
	padding: 15px 50px 20px 50px;
}

#stacks_in_431_page21 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_p1731_n1624_page21 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1731_n1626_page21 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1731_n1626_page21 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1731_n1626_page21 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1731_n1628_page21 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1731_n1629_page21 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1731_n1630_page21 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1731_n1633_page21 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1731_n1634_page21 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1731_n1635_page21 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1731_n1638_page21 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1731_n1639_page21 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1731_n1640_page21 {
	padding: 0px 0px 30px 25px;
}
